# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 6dcd0a1029186d6f558c2a098785d51f
tags: 0957a7f5604f7fa265ade309e7b795c2
